@charset "UTF-8";

.cmnpt {
	display: none;
}

.u-headline01 {
	margin-bottom: 35px;
}
.p-difference strong,
.p-vacation_notice strong{
	font-weight: bolder;
}
body.p-difference .u-headline01 {
	background: #eb9100;
}

body.p-vacation_notice .u-headline01 {
	background: #358BE2;
}

.u-headline02 {
	font-size: 18px;
	font-weight: bold;
	line-height: 41px;
	padding: 0 17px;
	margin: 0 0 10px;
	border-radius: 3px;
}

body.p-difference .u-headline02 {
	background: #FFDFDE;
	color: #eb9100;
}

body.p-vacation_notice .u-headline02 {
	background: #C7F1FF;
	color: #1E74E1;
}

.areaTel {
}

.areaTel_title {
	font-size: 14px;
}

.areaTel_Tel a {
	font-size: 27px;
	font-weight: bold;
	text-decoration: none;
}

.areaMessage {
	margin-top: 25px;
}

.areaMessage_list {
}

.areaMessage_list li {
	text-indent: -1em;
	padding: 0 0 0 1em;
}

.areaMessage_list li a {
	color: #00D9FF;
	text-decoration: underline;
}

.areaMessage_list li a:hover {
	text-decoration: none;
}

.areaMessage_alertText {
	margin: 11px 0 0;
}

.areaMessage_symbol {
	color: #FF0000;
}

/* フォーム */
.secForm {
	margin: 28px 0 0;
}

.u-tableForm > tbody > tr:first-child th,
.u-tableForm > tbody > tr:first-child td {
	border-top: 1px solid #ccc;
}

.secForm_symbol {
	color: #f00;
}

.areaButton {
	text-align: center;
	margin: 40px 0 10px;
}

.secForm_zip {
}

.secForm_exampleText {
}

.areaButton_list li {
}



/* タブレット以下設定 */
@media screen and (max-width:939px) {

	/* 電話エリア */
	.areaTel {
	}

	.areaTel_title {
		font-size: 13px;
	}

	.areaTel_Tel a {
		font-size: 24px;
	}

	/* フォーム */
	.secForm {
		margin: 22px 0 0;
	}

	.areaButton {
		margin: 30px 0 8px;
	}

	.secForm_zip {
	}

	.secForm_exampleText {
	}

	.areaButton_list li {
	}

}

/* スマホ設定 */
@media screen and (max-width:639px) {
	.u-headline01 {
		margin-bottom: 18px;
	}

	/* 電話エリア */
	.areaTel {
	}

	.areaTel_Tel a {
		font-size: 20px;
	}

	.areaMessage {
		font-size: 13px;
		margin-top: 15px;
	}

	/* フォーム */
	.secForm {
		margin: 16px 0 0;
	}

	.u-tableForm > tbody > tr:first-child th,
	.u-tableForm > tbody > tr:first-child td {
		border-top: none
	}

	.areaButton {
		margin: 20px 0 8px;
	}

	.secForm_zip {
	}

	.secForm_exampleText {
	}

}
